[Config]
Style=PDF for Document Distribution

[StylePDF for Prepress]
PDFVersion=1
Portability=1
Quality=2
EmbedFonts=1
TextAsText=1
PDFColorValue=300.
GrayScaleValue=300.
MonoValue=1200.
PDFColor=1
GrayScale=1
MonoChrome=1
PreserveDocument=1
PreserveHalftone=0
PreserveSpotColor=1
MaintainOPI=1
ConvertTrueType=1
EmbedBase14=1
SubsetFonts=1
SubsetPct=80
KeepHyperlinks=0
KeepNotes=0
Linearize=0
OutlineBookmarks=0
OutlinePages=0
StartDisplayType=0
Thumbnails=0
OpenedBookmarkLevel=0
ObjectColors=1
FountainSteps=256
UseColorProfile=1
ColorProfileForComposite=Generic CMYK printer profile
ColorProfileForSeperation=Generic offset separations profile
ProfileType=1
FillsAsBitmaps=0
CompressBitmaps=3
CompressText=1
OPIVersion=0
OutputEPSAs=0
AllowCopy=1
AllowNotes=1
AllowOther=1
AllowPrint=1
IncludeJobTicket=0
EmbedJTF=1
Outlines=0
IncludeBleed=1
Bleed=31750
CropMarks=0
FileInformation=0
RegistrationMarks=0
DensitometerScales=0
Invert=0
Mirror=0

[StylePDF for the Web]
PDFVersion=0
Portability=1
Quality=100
EmbedFonts=0
TextAsText=1
PDFColorValue=96.
GrayScaleValue=96.
MonoValue=120.
PDFColor=1
GrayScale=1
MonoChrome=1
PreserveDocument=0
PreserveHalftone=0
PreserveSpotColor=0
MaintainOPI=0
ConvertTrueType=1
EmbedBase14=0
SubsetFonts=1
SubsetPct=80
KeepHyperlinks=1
KeepNotes=0
Linearize=1
OutlineBookmarks=1
OutlinePages=1
StartDisplayType=0
Thumbnails=0
OpenedBookmarkLevel=0
ObjectColors=0
FountainSteps=256
UseColorProfile=0
ColorProfileForComposite=Generic CMYK printer profile
ColorProfileForSeperation=Generic offset separations profile
ProfileType=1
FillsAsBitmaps=1
CompressBitmaps=2
CompressText=1
OPIVersion=0
OutputEPSAs=1
AllowCopy=1
AllowNotes=1
AllowOther=1
AllowPrint=1
IncludeJobTicket=0
EmbedJTF=1
Outlines=0
IncludeBleed=0
Bleed=0
CropMarks=0
FileInformation=0
RegistrationMarks=0
DensitometerScales=0
Invert=0
Mirror=0

[StylePDF for Document Distribution]
PDFVersion=1
Portability=1
Quality=10
EmbedFonts=1
TextAsText=1
PDFColorValue=200.
GrayScaleValue=200.
MonoValue=600.
PDFColor=1
GrayScale=1
MonoChrome=1
PreserveDocument=0
PreserveHalftone=0
PreserveSpotColor=0
MaintainOPI=0
ConvertTrueType=1
EmbedBase14=1
SubsetFonts=1
SubsetPct=80
KeepHyperlinks=1
KeepNotes=1
Linearize=1
OutlineBookmarks=1
OutlinePages=1
StartDisplayType=0
Thumbnails=0
OpenedBookmarkLevel=0
ObjectColors=0
FountainSteps=256
UseColorProfile=0
ColorProfileForComposite=Generic CMYK printer profile
ColorProfileForSeperation=Generic offset separations profile
ProfileType=1
FillsAsBitmaps=0
CompressBitmaps=2
CompressText=1
OPIVersion=0
OutputEPSAs=0
AllowCopy=1
AllowNotes=1
AllowOther=1
AllowPrint=1
IncludeJobTicket=0
EmbedJTF=1
Outlines=1
IncludeBleed=0
Bleed=0
CropMarks=0
FileInformation=0
RegistrationMarks=0
DensitometerScales=0
Invert=0
Mirror=0

[StylePDF for Editing]
PDFVersion=1
Portability=1
Quality=2
EmbedFonts=1
TextAsText=1
PDFColorValue=300.
GrayScaleValue=300.
MonoValue=1200.
IncludeJobTicket=0
EmbedJTF=1
PDFColor=0
GrayScale=0
MonoChrome=0
PreserveDocument=1
PreserveHalftone=1
PreserveSpotColor=1
MaintainOPI=1
ConvertTrueType=1
EmbedBase14=1
SubsetFonts=0
SubsetPct=80
KeepHyperlinks=1
KeepNotes=0
Linearize=0
Outlines=1
StartDisplayType=0
Thumbnails=1
OpenedBookmarkLevel=0
ObjectColors=3
FountainSteps=256
UseColorProfile=0
ColorProfileForComposite=Generic CMYK printer profile
ColorProfileForSeperation=Generic offset separations profile
ProfileType=1
FillsAsBitmaps=0
CompressBitmaps=1
CompressText=1
OPIVersion=0
OutputEPSAs=0
AllowCopy=1
AllowNotes=1
AllowOther=1
AllowPrint=1
IncludeBleed=0
Bleed=0
CropMarks=0
FileInformation=0
RegistrationMarks=0
DensitometerScales=0
Invert=0
Mirror=0

[StylePDF/X-1]
PDFVersion=3
Portability=1
Quality=2
EmbedFonts=1
TextAsText=1
PDFColorValue=300.
GrayScaleValue=300.
MonoValue=1200.
IncludeJobTicket=0
EmbedJTF=1
PDFColor=1
GrayScale=1
MonoChrome=1
PreserveDocument=1
PreserveHalftone=1
PreserveSpotColor=1
MaintainOPI=0
ConvertTrueType=1
EmbedBase14=1
SubsetFonts=1
SubsetPct=80
KeepHyperlinks=0
KeepNotes=1
Linearize=0
Outlines=0
StartDisplayType=0
Thumbnails=0
OpenedBookmarkLevel=0
ObjectColors=1
FountainSteps=256
UseColorProfile=1
EmbedColorProfile=0
ColorProfileForComposite=Generic CMYK printer profile
ColorProfileForSeperation=Generic offset separations profile
ProfileType=1
FillsAsBitmaps=0
CompressBitmaps=3
CompressText=1
OPIVersion=0
OutputEPSAs=1
AllowCopy=1
AllowNotes=1
AllowOther=1
AllowPrint=1
IncludeBleed=0
Bleed=31750
CropMarks=0
FileInformation=0
RegistrationMarks=0
DensitometerScales=0
Invert=0
Mirror=0
